body
    {
    background: rgb(63,94,251);
    background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,7,107,1) 100%);
    font-family: sans-serif;
    color: white;
    }
main
    {
        width: 730px;
        margin: 100px auto 50px;
        display: flex;
        align-items: center;
    }
.section1
    {
        background-color:
        rgba(255,255,255,0.2);
        padding: 0 10px 10px 10px;
        border-radius: 8px;
    }
h1
    {
        text-align: center;
    }
    
button
    {
        height: 100px;
        width: 100px;
        font-size: 40px; color: white; font-weight: bold;
    }
button:hover
    {
        cursor: pointer;
    }
.section2
    {
        background-color: rgba(255, 255, 255, 0.2);
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
        width: 250px;
        height: 400px;
        padding: 0 20px;
    }
img
    {
        width: 90%;
    }